Last Comment Bug 421954 - Firefox leaks during Installation of the DBGbar Extension
: Firefox leaks during Installation of the DBGbar Extension
Status: NEW
: mlk
Product: Core
Classification: Components
Component: General (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
https://addons.mozilla.org/en-US/fire...
Depends on:
Blocks: 422542 422566 422702 423543 423931 402335
  Show dependency treegraph
 
Reported: 2008-03-10 13:29 PDT by Carsten Book [:Tomcat]
Modified: 2008-10-28 15:55 PDT (History)
9 users (show)
dsicore: blocking1.9-
samuel.sidler+old: wanted1.9.0.x-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
leak log (26.64 KB, text/plain)
2008-03-10 13:29 PDT, Carsten Book [:Tomcat]
no flags Details

Description Carsten Book [:Tomcat] 2008-03-10 13:29:59 PDT
Created attachment 308468 [details]
leak log 

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9b5pre) Gecko/2008030617 Firefox/3.0b5pre

Steps to reproduce:
- Install the Nightly Tester Tool
- In the Preference of the NTT, disable the Add-on Compatibility check (because
the DBGbar is a Beta 3 Extension)
- Install the DBGbar Extension
- Go into the Add-on Manager
- Make the Add-on Compatible to your Debug Build
- Close Firefox
--> Leak

Note: Extension only leak on installation, not during the normal use

   0 TOTAL                                          26   224103   605212     7004 ( 1612.20 +/-  1719.70)  2075182     3374 ( 3274.57 +/-  5040.12)
Comment 1 Damon Sicore (:damons) 2008-03-10 16:49:32 PDT
-'ing.  Specific case, but wanted1.9.0.x+.
Comment 2 Samuel Sidler (old account; do not CC) 2008-10-28 15:55:29 PDT
This bug does not meet the new maintenance release (1.9.0.x) criteria (security, stability, regression from maintenance release).

Note You need to log in before you can comment on or make changes to this bug.